# traduction de searchbarplugin.po en Français
# Matthieu Robin <kde@macolu.org>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-04-03 00:14+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n > 1);\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Barre d'outils de recherche"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Chercher dans cette page"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Sélectionner un moteur de recherche..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Barre de recherche"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Barre de recherche<p>Saisissez un terme à chercher."

#~ msgid "Location Toolbar"
#~ msgstr "Barre d'URL"
